8.04可以降低内核版本使用吗?

为当前最终发行版之前的所有版本提供支持
回复
sivaj
帖子: 541
注册时间: 2007-05-19 16:36
送出感谢: 0
接收感谢: 0

8.04可以降低内核版本使用吗?

#1

帖子 sivaj » 2008-07-01 14:09

如题

现在的内核版本是2.6.24-19-generic,比如降成2.6.24-16或者其他的版本 另外generic和386的有区别吗
机器常死,找不到原因,换个内核看能不能好点 , 因为猜想可能是驱动的问题
头像
BigSnake.NET
帖子: 12522
注册时间: 2006-07-02 11:16
来自: 廣州
送出感谢: 0
接收感谢: 7 次
联系:

#2

帖子 BigSnake.NET » 2008-07-01 14:12

可能不行
^_^ ~~~
要理解递归,首先要理解递归。

地球人都知道,理论上,理论跟实际是没有差别的,但实际上,理论跟实际的差别是相当大滴。
回复

回到 “老旧版本支持”